body { background-color:#f5f6f7; font-family:"Courier New", Courier, monospace;}

.arial { font-family:Arial, Helvetica, sans-serif;}


/* CABECERA */
#header { width:1020px; margin:0 auto; height:180px; position:relative;}
  #telef { width:316px; height:51px; margin:0 auto; padding-top:2px; background: url(/img/cabecera/telefono-contacto.png) no-repeat; text-align:center; font-size:23px; color:#fff;}
  #telef span { font-size:13px; float:right; margin-right:30px;}
  
  #logo  { bottom:0; position:absolute; left:15px;}
  
  /*#menu  { width:875px; height:35px; padding-left:25px; position:absolute; right:-20px; bottom:30px; background:url(/img/cabecera/menu.png) no-repeat;}*/
  #menu  { width:auto; min-width:875px; height:37px; /*padding-left:25px;*/ position:absolute; right:-20px; bottom:30px; 
		-moz-border-radius: 7px;    /* Firefox */
		-webkit-border-radius: 7px; /* Safari, Chrome */
		border-radius: 7px;         /* CSS3 */
		border: none;  
		
		
		background: #a8a8a8; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4YThhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM3MzczNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iIzM3MzczNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzM3MzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #a8a8a8 0%, #4c4c4c 46%, #373737 50%, #373737 82%, #373737 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8a8a8), color-stop(46%,#4c4c4c), color-stop(50%,#373737), color-stop(82%,#373737), color-stop(100%,#373737)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #a8a8a8 0%,#4c4c4c 46%,#373737 50%,#373737 82%,#373737 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #a8a8a8 0%,#4c4c4c 46%,#373737 50%,#373737 82%,#373737 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #a8a8a8 0%,#4c4c4c 46%,#373737 50%,#373737 82%,#373737 100%); /* IE10+ */
		background: linear-gradient(top,  #a8a8a8 0%,#4c4c4c 46%,#373737 50%,#373737 82%,#373737 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8a8a8', endColorstr='#373737',GradientType=0 ); /* IE6-8 */


		-webkit-box-shadow: inset 0px 0px 1px 1px #fcfcfc;
		-moz-box-shadow: inset 0px 0px 1px 1px #fcfcfc;
		box-shadow: inset 0px 0px 1px 1px #fcfcfc; 


  }
  #menu div        { float:left; color:#fff; font-size:15px; cursor:pointer; padding:9px 34px;}
  #menu div a      { color:#fff; text-decoration:none;}
  #menu div a:hover{ color:#fff; text-decoration:none;}
  #menu div.sep { width:3px; height:35px; background:url(/img/cabecera/menu-sep.png) no-repeat; margin:0 1px; padding:0; }
  
  .btnOFF { background:none;}
  .btnON  { background:url(/img/cabecera/menu-sobre.png) center center no-repeat; background-size:100%;}

  .btnCLK { background:url(/img/cabecera/menu-click.png) repeat-x; cursor:default!important; 
  		-moz-border-radius: 7px;    /* Firefox */
		-webkit-border-radius: 7px; /* Safari, Chrome */
		border-radius: 7px;         /* CSS3 */
	}
  
  
  
/* CONTENIDO */
#content { width:1020px; margin:0 auto; padding-top:15px; z-index:0;}
#content .contenido {
	width:950px; padding:40px 35px; font-size:14px; line-height:18px;
	
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;  /* Safari, Chrome */
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;     /* Firefox */
	box-shadow: 0px 1px 5px 0px #4a4a4a;          /* CSS3 */
	
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px;         /* CSS3 */

	background-color: #f4f4f4;
	background: -webkit-linear-gradient(#fff, #f4f4f4 200px);
	background: -moz-linear-gradient(#fff, #f4f4f4 200px);
	background: -o-linear-gradient(#fff, #f4f4f4 200px);
	background: linear-gradient(#fff, #f4f4f4 200px);

}
#content .contenido h3 { font-size:30px; line-height:25px; padding-bottom:15px;}




/* QUIENES SOMOS */
#quienes-somos .icono { width:190px; padding:0 25px; float:left; text-align:center;}
#quienes-somos .icono img { padding-bottom:15px;}
#quienes-somos .blk1  { width:550px; float:left; line-height:22px;}
#quienes-somos .furgoneta { width:399px; height:299px; background:url(/img/img-furgoneta.png) no-repeat; float:right; margin-top:55px;}

/* CARPAS */
#carpas .blk              { position:relative; clear:both;}
#carpas .blk .desc        { position:relative; z-index:99; padding-top:25px;}
#carpas .blkImagen        { width:480px; padding-top:50px; text-align:center; max-width:px;}
#carpas .blkImagen img    { max-width:480px;}
#carpas .blkImagen .ventana { padding-bottom:20px; margin:0 auto;}
#carpas .blkImagen .zoom  { width:80%; margin:0 auto; padding-top:40px;}
#carpas .blkDesc          { width:410px; padding:20px;}
#carpas .blkDesc .botones { padding-top:20px;}
#carpas .separacion       { width:950px; height:398px; position:absolute; background: url(/img/carpas/img-separacion.jpg) center no-repeat; margin:0 auto; clear:both; z-index:0;}

.sinV { display:none;}


.tab_container            { width:960px; height:250px; background:url(/img/carpas/pestana-fondo.png) no-repeat; margin:0 auto; margin-top:20px;}
.tab_content              { padding: 20px;}
.tab_content .complemento { background:url(/img/carpas/fondo-complementos.png) no-repeat; width:172px; height:175px; padding:10px 0 0 13px;}
.tab_content .descripcion { width:185px; position:relative; top:-0px; text-align:center; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.tab_pestanas        { width:960px; margin:0 auto; position:relative; top:-10px;}
ul.tabs li           { float: left;  margin: 0; width:190px; line-height: 55px; overflow: hidden;  position: relative; right:-5px;}
ul.tabs li a         {  display: block;  outline: none; color:#454545; font-weight:700; text-align:center;}
ul.tabs li .activa   { background:url(/img/carpas/pestana-activa.png) no-repeat; }
ul.tabs li .noactiva { background:url(/img/carpas/pestana-no-activa.png) no-repeat; }



/* CLIENTES */
#clientes .blk1    { width:600px; float:left; line-height:22px;}
#clientes .blk1 h3 { font-weight:bold;}
#clientes .nuevo { width:328px; float:right; margin-top:35px;}
#clientes .nuevo .cuadro { background: url(/img/trabajos/fondo-trabajo-nuevo.png) no-repeat; width:328px; height:288px;}
#clientes .nuevo .cuadro img {
	top:70px; left:70px; position:relative; max-width:230px; max-height:170px;
}
#clientes .nuevo .desc { text-align:center; font-size:13px; left:30px; position:relative;}
#clientes .nuevo .btn  { text-align:center; left:35px; position:relative;}

.viejos { width:33%; float:left; margin:40px 0 20px 0;}
.viejos .centrarViejo { margin:0 auto; width:290px;}
.viejos .cuadro { background: url(/img/trabajos/fondo-trabajo.png) no-repeat; width:290px; height:265px;}
.viejos .cuadro img {
	top:45px; left:30px; position:relative; max-width:230px; max-height:170px;
}
.viejos .desc { text-align:center; font-size:13px; left:10px; position:relative;}
.viejos .btn  { text-align:center; left:10px; position:relative;}



/* SOPORTE TECNICO */
#soporte.soporte {
	width:950px; padding:40px 35px; font-size:14px; line-height:18px; color:#fff;
	background:url(/img/soporte-tecnico/fondo-soporte.jpg);
	
}
#soporte h3 { font-size:30px; line-height:25px; padding-bottom:15px; font-weight:bold;}
#soporte.soporte .img img{ max-width:350px; float:left;
	-webkit-box-shadow: 0px 1px 5px 0px #000;  /* Safari, Chrome */
	-moz-box-shadow: 0px 1px 5px 0px #000;     /* Firefox */
	box-shadow: 0px 1px 5px 0px #000;          /* CSS3 */
}
#soporte.soporte .blk1 { float:left; width:440px; padding:0 25px;}
#soporte.soporte .tit1 { font-size:28px; color:#feee00; font-weight:bold;}
#soporte.soporte .tit2 { font-size:22px; color:#feee00; font-weight:bold; position:relative; top:-15px;}
#soporte.soporte .desc { font-size:16px; color:#fff; line-height:22px; width:300px; position:relative; top:-15px;}




#soporte.soporteDetalle {
	width:980px; padding:40px 5px 40px 35px; font-size:14px; line-height:18px; color:#fff;
	background:url(/img/soporte-tecnico/fondo-soporte.jpg);
	
}
#soporte .separacion { width:890px; height:5px; background:url(/img/soporte-tecnico/img-separacion.png) repeat-x; margin:20px auto;}
#soporte.soporteDetalle .img img{ max-width:510px; float:left;
	-webkit-box-shadow: 0px 1px 5px 0px #000;  /* Safari, Chrome */
	-moz-box-shadow: 0px 1px 5px 0px #000;     /* Firefox */
	box-shadow: 0px 1px 5px 0px #000;          /* CSS3 */
}
#soporte.soporteDetalle .blk2          { float:left; width:375px; margin-left:15px; font-size:16px;}
#soporte.soporteDetalle .blk2 .amarillo{ color: #feae01;}
#soporte.soporteDetalle .blk2 div      { float:left; width:175px; color: #feae01; text-align:center; font-weight:bold; padding:10px 0 0 10px; line-height:25px;}
#soporte.soporteDetalle .tit1 { font-size:35px; color:#feee00; font-weight:bold;}
#soporte.soporteDetalle .tit2 { font-size:27px; color:#feee00; font-weight:bold; position:relative; top:-15px;}






/* PRESUPUESTO */
#presupuesto {
	width:955px; height:1538px; padding:40px 35px; font-size:15px; line-height:18px; color:#343434;
	background: url(/img/presupuesto/fondo-metal.jpg) no-repeat;;
}
#presupuesto h3 { color:#000; font-size:30px; line-height:25px; padding-bottom:15px; font-weight:bold; padding-bottom:50px;}

ol, ul { text-align:center; }
#presupuesto #fecha         { width:550px; margin:0 auto;}
#presupuesto .select        { float:left; margin:0 10px;}
#presupuesto #fecha         { font-size: 25px; font-family:"Verdana",sans-serif; text-align:center;}

/*#presupuesto .CheckBoxClass{
	z-index: -1; position: relative; top: 22px; left: 9px;
}
#presupuesto .CheckBoxLabelClass{
	background:url(/img/presupuesto/UnCheck.png) no-repeat;
	padding: 3px 0 0 30px;
	font-size:14px;
	height: 28px;
	cursor:pointer;
	display: block;
}
#presupuesto .LabelSelected{
	background:url(/img/presupuesto/Check.png) no-repeat;
}*/

#presupuesto .titulo { font-size:20px; }
#presupuesto .titulo span { border-bottom:2px groove #343434;}



#presupuesto .encabezado { text-align:center; position:relative; left:-20px;}
#presupuesto #contenido  { width:680px;margin:0 auto; padding-top:25px;}
#presupuesto #contenido .input { line-height:25px;}
#presupuesto #contenido .ck     { clear:both;}
#presupuesto #contenido .ck div { min-width:130px; max-width:180px;}

#presupuesto #contenido .sep { border-bottom:2px groove #515151; }


input.width200 { width:200px;}
input.width305 { width:305px;}
input.width420 { width:420px;}
#presupuesto #contenido .input input{
	padding:5px;
	utline:none;
	font:Arial, Helvetica, sans-serif;
	background:#fff;
	color:#9e9e9e;
}
#presupuesto .field{
	border:solid 1px #999999;
}
#presupuesto .idleField{
	border: solid 1px #e5e5e5;
}
#presupuesto .focusField{
	border:solid 1px #4d90fe;
}


.custom-theme { font-size:12px;}

#presupuesto .botonaje           { width:0; height:70px; margin:0 auto; position:relative; }
#presupuesto #botonEnvio.enviar  { width:470px; height:112px; background:url(/img/presupuesto/btn-enviar.png) bottom left no-repeat;    margin:0 auto; position:absolute; left:-125px; bottom:0; display:block; cursor:pointer;}
#presupuesto #botonEnvio.gracias { width:470px; height:112px; background:url(/img/presupuesto/btn-gracias.png) bottom center no-repeat; margin:0 auto; position:absolute; left:-125px; bottom:0; display:none;}
#presupuesto #botonEnvio.error   { width:470px; height:112px; background:url(/img/presupuesto/btn-error.png) bottom center no-repeat;   margin:0 auto; position:absolute; left:-23px;  bottom:29px; display:none;}


.tick { background:url(/img/presupuesto/img-obligatorio.png) no-repeat; background-position:right 25%;}





/* PIE Y PULGA */
#foot       { width:1030px; margin:0 auto; margin-top:45px; left:5px; position:relative; }
#foot .btn  { float:left;}
#foot .tags { text-align:center; font-size:14px; color:#626262; padding-top:20x; line-height:18px;}
#foot .sep  { background:url(/img/footer/separacion.gif) center center repeat-x; height:15px; margin:15px 0; text-align:center;}
#foot .sep span  { background-color:#f5f6f7; padding:0 8px; font-size:12px; color:#b3b3b3; font-weight:bold;}
#foot .dire { text-align:center; font-size:12px; color:#b3b3b3; font-weight:bold; clear:both;}
#foot .dire .sel{ color:#404040;}

#pulga{ text-align:right; padding:10px;}



.error-page        { color:#9e9e9e; text-align:center;}
.error-page a      { color:#3eb6d8; text-decoration:none;}
.error-page a:hover{ color:#3eb6d8; text-decoration:underline;}